/**
 * Created by abdulazizalonizi on 7/11/17.
 */
public class Task3 {
    public static void main (String [] args)
    {
        double x = 3.00 ;
        double y = 4.00 ;
       // double perim =
        double area = x*y*2;
        double line = Math.sqrt( (Math.pow(x,2))+(Math.pow(y,2)) );
         double perim = line*4;
        System.out.printf("length x = %.2f cm \n" , x) ;
        System.out.printf("length y = %.2f cm \n" , y) ;
        System.out.printf("area of blue area = %.2f cm \n" , area) ;
        System.out.printf("perimeter of blue area = %.2f cm" , perim) ;












    }
}
